Subject: Salary Concern
From: Ayush Singla <[email-masked]>
To: Surender Aggarwal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, viraat <[email-masked]>
Date: Wed, 8 Aug 2018 10:50:56 +0530 (IST)

Hello Accounts Team, 

This is to bring to your notice that I Ayush Singla have received less salary to what I use to receive. I received Rs . 15,250 which is less to my basic Salary. In the month of July my: 

Number of Working days: 24 
Number of unscheduled off:0 
Leaves/Offs:7 
Late Arrival / Early Departure days:1 

My basic Salary is Rs.23000 but I received Rs.15,250 which is unexpected. I received Rs.250 for Reimbursement of Police Clearance Certificate and Rs.15,000 as a salary . 

Additionally , kindly kindly update my Actual Salary in your system which is Rs.23000 . 

Kindly look into this case asap. 

I am looking forward for your response. 

Thanking you in advance. 

Regards, 
Ayush Singla